/*     1622645 : 공백      */
.solid_line__1622645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1622645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622645__ {height:30px}
}

/*     1622655 : HTML 편집기      */
.sub_shp .sec1 .tit_img {
    position: relative;
}

.sub_shp .sec1 .tit_img p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	width:100%;
    color: #fff;
    font-size: clamp(1.3rem, 2vw, 2rem);
    text-align: center;
	margin:0; 
	font-family:var(--pre);
}

.sub_shp .sec1 .tit_img p .eng {display:inline-block; color:#fff; font-size:clamp(.9rem, 1vw, 1rem); text-transform: uppercase; font-weight: bold; margin-bottom: 1rem; padding:.5rem 2rem; background: linear-gradient(17deg, #1F3099, #6174eb); border-radius:10px;}

.sub_shp .sec1 .tit_img p b {color:#fff;}

.sub_shp .sec1 .tit_img img {
    display: block;
    border-radius: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    width: 100%;
}

.sub_shp .sec:not(:first-child) {
    margin-top: clamp(4rem, 7vw, 7rem);
}

.sub_shp h3 {
    margin-bottom: clamp(.6rem, 1.2vw, 1.2rem);
}


.sub_shp .exp {
    text-align: center;
    font-weight: 700;
    color: var(--pt-clr);
    text-transform: uppercase;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}




.sub_shp .sec2 dt {
    font-weight: 700;
    font-size: clamp(1.5rem, 1.6vw, 1.6rem);
    color: #000;
}


.sub_shp .sec2 dd ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.sub_shp .sec2 dd ul li {
    width: calc(25% - clamp(1rem, 1vw, 1rem));
    padding: clamp(1.4rem, 2vw, 2rem);
    background: #f9f9f9;
    border-radius: clamp(1rem, 1vw, 1rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

.sub_shp .sec2 dd ul li .num {
    font-weight: 700;
    color: #ffffff;
    margin: 0 auto;
    width: fit-content;
    background: #2d2d2d;
    padding: 2px clamp(0.9rem, 0.9vw, 0.9rem);
    border-radius: 100px;
    margin-bottom: clamp(0.6rem, 0.6vw, 0.6rem);
}

.sub_shp .sec2 dd ul li .subj {
    font-size: clamp(1.2rem, 2vw, 2rem);
    color: #233467;
    font-weight: 700;
    margin-bottom: 6px;
}

.sub_shp .sec2 dd ul li .cont {
    font-weight: 500;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(1) {
    background: linear-gradient(45deg, #e4f2f3, #cedfe9);
    height: clamp(10rem, 13vw, 13rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(2) {
    background: linear-gradient(45deg, #cedfe9, #adc6d5);
    height: clamp(10rem, 12vw, 12rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(3) {
    background: linear-gradient(45deg, #adc6d5, #90b0c3);
    height: clamp(10rem, 22vw, 22rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(4) {
    background: linear-gradient(45deg, #90b0c3, #6b9ebb);
    height: clamp(10rem, 22vw, 22rem);
}


.sub_shp .sec3 .prod_wp {
    display: flex;
    justify-content: space-between;
}

.sub_shp .sec3 .prod_wp .prod {
    width: calc(50% - clamp(1rem, 1vw, 2rem));
    background: #f9f9f9;
    border-radius: clamp(1rem, 2vw, 2rem);

    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.sub_shp .sec3 .prod .certi {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: clamp(1rem, 2.1vw, 2.1rem) 0 clamp(0.9rem, 0.9vw, 0.9rem);
    text-align: center;
    background: linear-gradient(0deg, #265979, transparent);
    font-size: clamp(1rem, 1vw, 1rem);
    font-weight: 700;
    color: #fff;
}

.sub_shp .sec3 .prod .cap {
    padding: 0 clamp(1.2rem, 4vw, 4rem) clamp(1.2rem, 4vw, 4rem);
}


.sub_shp .sec3 .prod .subj {
    font-weight: 700;
    color: #000;
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    margin-bottom: clamp(1.2rem, 1.4vw, 1.4rem);
}



.sub_shp .sec3 .prod ul {
    margin: clamp(1rem, 1vw, 1rem) 0 0 0;
    padding: 0 0 0 1em;
    list-style: none;
}

.sub_shp .sec3 .prod ul li {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    position: relative;
    padding-left: 130px;
    color: var(--cont-clr);
}

.sub_shp .sec3 .prod ul li * {
    color: #000;
}

.sub_shp .sec3 .prod ul li strong {
    position: absolute;
    left: 10px;

}

.sub_shp .sec3 .prod ul li:before {
    content: "\2022";
    color: var(--pt-clr);
    position: absolute;
    left: .5em;
    width: 1em;
    margin-left: -1em;
}


.sub_shp .sec3 h3 .pt {
    background: linear-gradient(44deg, #ffa433, #e54e4e);
    color: #fff;
    font-size: clamp(0.9rem, 1.05vw, 1.05rem);
    padding: 0px clamp(1rem, 1vw, 1rem);
    border-radius: 100px;
    vertical-align: text-bottom;
    display: inline-block;
    margin-left: clamp(0.7rem, 1vw, 1rem);
}

.sub_shp .sec .wp {
    margin-top: clamp(1.5rem, 2.4vw, 2.4rem);
}

.sub_shp .sec3 .wp {
    display: flex;
    justify-content: space-between;

    align-items: center;
}

.sub_shp .sec3 .wp>* {
    width: calc(50% - clamp(.8rem, 2vw, 2rem));
}

.sub_shp .sec3 .wp figure img {
    border-radius: clamp(1rem, 2vw, 2rem);
}

.sub_shp .sec3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sub_shp .sec3 ul li {
    position: relative;
    color: #000;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    padding: clamp(.6rem, .6vw, .6rem) 0;
    padding-left: 20px;
}

.sub_shp .sec3 ul li:before {
    content: "\2022";
    color: #ddd;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    position: absolute;
    left: 1em;
}

.sub_shp .sec3 ul li strong {
    position: absolute;
    left: 1em;
}

.sub_shp .sec3 ul li.clr {
    background: #f1faff;
}

.sub_shp .sec3 ul.compti li b {
    background: linear-gradient(transparent 60%, #ff662c33 50%);
}

.sub_shp .sec3 ul.bnf li {
    padding-left: 1em;
}

.sub_shp .sec3 ul.bnf li b {
    background: linear-gradient(transparent 60%, #2ca7ff17 50%);
}


.sub_shp .sec4 .shp_wp {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sub_shp .sec4 .shp_wp>* {
    width: calc(50% - clamp(.8rem, 2vw, 2rem));
}

.sub_shp .sec4 p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: #000;
}

.sub_shp .sec4 .wp figure img {
    border-radius: clamp(1rem, 2vw, 2rem);
}

.sub_shp .sec4 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin-top: clamp(1.4rem, 2.4vw, 2.4rem);
}

.sub_shp .sec4 ul li {
    width: calc(33.333% - clamp(0.5rem, 1.5vw, 1.5rem));
}

.sub_shp .sec4 ul li img {
    display: block;
    border-radius: clamp(1rem, 1vw, 1rem);
}



.sub_shp .sec5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.sub_shp .sec5 h2 {
    margin-bottom: clamp(1rem, 4.4vw, 4.4rem);
}

.sub_shp .sec5 h2,
.sub_shp .sec5 .exp {
    text-align: center;
    width: 100%;
}

.sub_shp .sec5>* {
    width: calc(50% - clamp(.8rem, 2vw, 2rem));
}

.sub_shp .sec5 .img_wp {
    position: relative;
    border-radius: clamp(1rem, 2vw, 2rem);
    overflow: hidden;
}

.sub_shp .sec5 .img_wp p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    padding: clamp(1rem, 2.1vw, 2.1rem) clamp(1rem, 3vw, 3rem) clamp(0.9rem, 1.9vw, 1.9rem);
    background: linear-gradient(0deg, #265979, transparent);
    font-weight: 600;
}

.sub_shp .sec5 .img_wp img {

    display: block;
}

.sub_shp .sec5 .info_wp {
    margin: 0;
}

.sub_shp .sec5 .table_wp {}

.sub_shp .sec5 table {
    width: 100%;
    border-radius: clamp(1rem, 2vw, 2rem);
    overflow: hidden;
}

.sub_shp .sec5 table tr * {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    line-height: 0.9em;
}

.sub_shp .sec5 table tr th {
    border-bottom: 1px solid #efefef;
    padding: clamp(.9rem, 1.2vw, 1.2rem)clamp(1rem, 2vw, 2rem);
    color: #000;
}

.sub_shp .sec5 table tr td {
    border-bottom: 1px solid #efefef;
    padding: clamp(.4rem, 1.2vw, 1.2rem)clamp(1rem, 2vw, 2rem);
    color: #000;
    text-align: center;
}

.sub_shp .sec5 table thead {
    background: #f9f9f9;
}

.sub_shp .sec5 table tr .prod {
    font-weight: 700;
    background: #ffa89a38;
    border-color: #fff;
}

.sub_shp .sec5 table tr .pt {
    color: #d00000;
    font-weight: 700;
}

.sub_shp .sec5 table tr .pt span {
    color: #000;
}

.sub_shp .sec5 table tr .dec {
    color: #e36d03;
    font-weight: 700;
    font-size: clamp(1rem, 1vw, 1rem);
}

.sub_shp .sec5 table thead .prod {
    background: #e75f4a;
    color: #fff;
}


.sub_shp .sec6 {
   margin-top: clamp(1.5rem, 4vw, 4rem) !important;
}

.sub_shp .sec6 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.sub_shp .sec6 .wp {
    margin-top: clamp(1.5rem, 4vw, 4rem);
}

.sub_shp .sec6 .bnf_wp {
    margin-top: clamp(1.5rem, 2.6vw, 2.6rem);
}

.sub_shp .sec6 ul li {
    width: calc(25% - clamp(1rem, 1.5vw, 1.5rem));
    border: 1px solid #efefef;
    border-radius: clamp(1rem, 2vw, 2rem);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    aspect-ratio: 1/1;
    overflow: hidden;
    background: linear-gradient(227deg, #f9f9f9, transparent);
    position: relative;
}

.sub_shp .sec6 ul li:before {
    content: '';
    display: block;
}

.sub_shp .sec6 ul li p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    text-align: center;
    padding: clamp(.4rem, 1vw, 1rem);
    font-weight: 600;
    color: #000;
    background: #f7f7f7;
}

.sub_shp .sec6 ul li p span {
    font-size: clamp(.9rem, .9vw, .9rem);
    display: inline-block;
}

.sub_shp .sec6 ul li img {
    width: clamp(6rem, 9vw, 9rem);
    align-self: center;
}

.sub_shp .sec6 .cmp_wp ul li img {
    width: clamp(8rem, 11vw, 11rem);
    align-self: center;
}

.sub_shp .sec6 .cmp_wp ul li {
    width: calc(20% - clamp(1rem, 1.5vw, 1.5rem));
}

.sub_shp .sec6 .use_wp ul li {
    width: calc(20% - clamp(1rem, 1.5vw, 1.5rem));
    aspect-ratio: unset;
}

.sub_shp .sec6 .use_wp ul li:before {
    position: absolute;
    z-index: 999;
    right: 10px;
    top: 10px;
    font-size: clamp(1rem, 1vw, 1rem);
    color: #fff;
    background: #4e70d3;
    width: clamp(1.2rem, 2vw, 2rem);
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-weight: 700;
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(1):before {
    content: '1';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(2):before {
    content: '2';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(3):before {
    content: '3';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(4):before {
    content: '4';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(5):before {
    content: '5';
}

.sub_shp .sec6 .use_wp ul li img {
    width: 100%;
}


.sub_shp .sec6 h2 {
    text-align: center;
}




.sub_shp .sec7 .certi_wp {
    display: flex;
    justify-content: space-between;
}

.sub_shp .sec7 .certi_wp img {
    display: block;
    width: calc(33.333% - clamp(.5rem, 1vw, 1rem));
    border-radius: clamp(.8rem, 1vw, 1rem);
    border: 1px solid #efefef;
}


@media (max-width:1023px) {
    .sub_shp .sec2 dd ul {
        flex-wrap: wrap;
    }

    .sub_shp .sec2 dd ul li {
        width: calc(50% - clamp(.3rem, 1vw, 1rem));
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }

    .sub_shp .sec2 dd ul li br {
        display: none;
    }

    .sub_shp .sec3 .prod_wp {
        flex-direction: column;
    }


    .sub_shp .sec3 .prod_wp .prod {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
        align-items: normal;
    }

    .sub_shp .sec3 .wp {
        flex-direction: column;
    }

    .sub_shp .sec3 .wp>* {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }

    .sub_shp .sec3 .prod_wp .prod img {
        width: 100%;
    }

    .sub_shp .sec3 .prod .subj {
        text-align: center;
    }


    .sub_shp .sec3 .bnf_wp {
        flex-direction: column-reverse;
    }


    .sub_shp .sec4 .shp_wp {
        flex-direction: column-reverse;
    }

    .sub_shp .sec4 .shp_wp>* {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }


    .sub_shp .sec5>* {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }
    .sub_shp .sec5 .img_wp img {
        width: 100%;
    }
    .sub_shp .sec6 ul {
        flex-wrap: wrap;
    }

    .sub_shp .sec6 ul li,
    .sub_shp .sec6 .cmp_wp ul li,
    .sub_shp .sec6 .use_wp ul li {
        width: calc(50% - clamp(.3rem, 1vw, 1rem));
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }

}


@media (max-width:767px) {
    .sub_shp .sec1 .tit_img img {
        height: clamp(20rem, 20vw, 20rem);
        object-fit: cover;
    }

    .sub_shp .sec1 .tit_img p {
        width: 80%
    }

    .sub_shp .sec3 .prod_wp .prod {
        flex-direction: column;
    }

    .sub_shp .sec3 .prod_wp .prod:first-child {
        padding-bottom: clamp(4rem, 4vw, 4rem);
    }

    .sub_shp .sec3 .prod .cap {
        padding: 0
    }


    .sub_shp .sec3 .prod ul {
        margin: 0;
    }

    .sub_shp .sec3 .prod .subj {
        margin-bottom: 8px;
        text-align: center;
    }

    .sub_shp .sec3 .compti_wp {
        flex-direction: column-reverse;
        margin-top: clamp(4rem, 7vw, 7rem);
    }

    .sub_shp .sec3 .wp figure {
        margin-bottom: 20px;
    }

    .sub_shp .sec3 ul li {
        padding-left: 1em;
    }


    .sec6 .cmp_wp ul li {
        aspect-ratio: unset;
    }
}

/*     1622665 : HTML 편집기      */
.sub_se * {font-family:var(--pre);}


.sub_se {
    padding-top: clamp(2rem, 4vw, 4rem);
}

.sub_se h2 {
    display: flex;
    align-items: flex-start;
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
    color: var(--blue);
    font-family:var(--pre);
}

.sub_se h2 .eng {
    font-size: clamp(.6rem, .8vw, 1rem);
    color: #ddd;
    margin-left: .3rem;
    text-transform: uppercase;
}


.sub_se h2 img {
    margin-right: .3rem;
}

.sub_se .sec:not(:first-child) {
    margin-top: clamp(3rem, 5vw, 5rem);
}

.sub_se .flex {
    display: flex;
}

.sub_se .sec.flex {
    align-items: start;
}

.sub_se .sec.flex h2 {
    width: 25%;
}

.sub_se .sec.flex>ul,
.sub_se .sec.flex>p {
    width: 70%;
}

.sub_se .sec p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: #000;
    line-height: 1.6em;
}

.sub_se .sec ul.flex {
    flex-wrap:wrap;
    gap:1rem;
    margin: 0;
    padding: 0;
    list-style: none;

}

.sub_se .sec ul.flex li {
    width: calc(33.333% - 1rem);
    background: #f9f9f9;
    padding: clamp(1rem, 3vw, 3rem);
    border-radius: clamp(.5rem, .5vw, .5rem);
    box-sizing:border-box;
}

.sub_se .sec ul.flex li dt {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #000;
}

.sub_se .sec ul.flex li dd {
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    line-height: 1.6em;
    margin-top: clamp(1rem, 1vw, 1rem);
}

.sub_se .sec li .num {
    width: clamp(1.3rem, 1.5vw, 1.5rem);
    aspect-ratio: 1 / 1;
    background: var(--blue);
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(.5rem, 0.8vw, 0.8rem);
    border-radius: 50%;
    vertical-align: bottom;

}

.sub_se .imgbox h2 {
    margin-bottom: clamp(1rem, 2vw, 2rem);
}

.sub_se .imgbox h2 i {
    font-family: "Font Awesome 6 Free" !important;
    padding-right: clamp(0.4rem, 0.4vw, 0.4rem);
    background: -webkit-linear-gradient(#001b2a, #1482c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: clamp(2rem, 2.4vw, 2.4rem);
}

.sub_se .imgbox ul.flex li {
    width: calc(33.33% - clamp(1rem, 1vw, 1rem));
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: clamp(16rem, 30vw, 30rem);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.sub_se .imgbox ul.flex li:nth-of-type(1) {
    background-image: url(/img_up/shop_pds/ehompy0509/design/2025/sub/sub_page34_img2.jpg);
}

.sub_se .imgbox ul.flex li:nth-of-type(2) {
    background-image: url(/img_up/shop_pds/ehompy0509/design/2025/sub/sub_page34_img3.jpg);
}

.sub_se .imgbox ul.flex li:nth-of-type(3) {
    background-image: url(/img_up/shop_pds/ehompy0509/design/2025/sub/sub_page34_img4.jpg);
}

.sub_se .imgbox ul.flex li:nth-of-type(4) {
    background-image: url(/img_up/shop_pds/ehompy0509/design/2025/sub/sub_page34_img5.jpg);
}
.sub_se .imgbox ul.flex li:nth-of-type(5) {
    background-image: url(/img_up/shop_pds/ehompy0509/design/2025/sub/sub_page34_img6.jpg);
}

.sub_se .imgbox ul.flex li:nth-of-type(6) {
    background-image: url(/img_up/shop_pds/ehompy0509/design/2025/sub/sub_page34_img7.jpg);
}


.sub_se .imgbox ul.flex li dl {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: linear-gradient(transparent, #000000a3 40%);
    padding: clamp(4rem, 7vw, 7rem) clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem);
	box-sizing:border-box;
}

.sub_se .imgbox ul.flex li dl * {
    color: #fff;
}

.sub_se .imgbox ul.flex li dd {
    line-height: 1.4em;
    margin-top: clamp(0.6rem, 0.6vw, 0.6rem);
    color: #ffffffd9;
	margin-left:0;
}

.sub_se .sec5 {
    background: #f9f9f9;
    padding: clamp(1.1rem, 5vw, 5rem);
    margin-top: clamp(1.5rem, 4vw, 4rem);
}

.sub_se .sec5 p {
    text-align: center;
}

.sub_se .sec5 .cs {
    background: #fff;
    margin: clamp(2rem, 2vw, 2rem) 0;
    padding: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.1);
    display: none;
}

.sub_se .sec5 .cs ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.sub_se .sec5 .cs ul li {
    width: calc(33.333% - clamp(1rem, 1vw, 1rem));
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #000;
    text-align: center;
}

.sub_se .sec5 .cs ul li i {
    font-family: "Font Awesome 6 Free" !important;
    color: var(--prm-clr);
    padding-right: 5px;
}


.sub_se .sec5 a {
    display: block;
    width: fit-content;
    margin: clamp(1rem, 2vw, 2rem) auto;
    text-transform: uppercase;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    background: #0352c1;
    color: #fff;
    padding: clamp(1rem, 1vw, 1rem) clamp(2rem, 2.5vw, 2.5rem);
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.15);
}

.sub_se .sec5 a i {
    font-family: "Font Awesome 6 Free" !important;
}



@media (max-width:1023px) {
    .sub_se .imgbox ul.flex li {
        background-position: 50% 60%;
    }

    .sub_se .imgbox h2 {margin-bottom: 0;}

    .sub_se .sec1 p {
        margin-top: clamp(1rem, 2vw, 2rem);
    }

    .sub_se .flex {
        flex-direction: column;
    }

    .sub_se .sec.flex h2 {
        width: 100%;
    }

    .sub_se .sec.flex>ul,
    .sub_se .sec.flex>p {
        width: 100%;
    }

    .sub_se .sec ul.flex li {
        width: 100%;
        margin-top: clamp(1rem, 1vw, 1rem);
    }

    .sub_se .sec5 .cs ul {
        flex-direction: column;
    }

    .sub_se .sec5 .cs ul li {
        width: 100%;
        padding: clamp(.5rem, .5vw, .5rem);
    }
}

